## psicode 3.4.0

=== debian/changelog ===
psicode (3.4.0-5) unstable; urgency=low

  [ Michael Banck ]
  * debian/patches/11_testsuite.patch: New patch, adds CCSD(T)/CASSCF
    geometry optimizations with analytical gradients and CC2/EOM-CCSD/MRCC
    energies to quicktests.  Further, do not exit immediately if one test
    fails.
  * debian/patches/12_613088_fix_manpage.patch: New patch, removes the
    mangling of the main psi3 manpage with macros (closes: #613088).
  * debian/upstream: Removed WIREs article for now as it is specfic to PSI4.
  * debian/rules (override_dh_auto_test): Only run testsuite if
    DEB_BUILD_OPTIONS does not contain `nocheck', as per policy.
  * debian/psirc.example: New file, contains an example ~/.psirc.
  * debian/rules (override_dh_auto_install): Install it.

  [ Daniel Leidert ]
  * debian/compat: Increased level to 7.
  * debian/control (Uploaders): Removed myself.
    (Standards-Version): Bumped to 3.9.4.
    (Build-Depends): Added required version for autotools-dev addon. Replaced
    bison by byacc (closes: #713570).
    (Vcs-Browser, Vcs-Svn): Fixed vcs-field-not-canonical.
    (DM-Upload-Allowed): Dropped.
  * debian/dirs: Renamed to debian/psi3.dirs.
  * debian/docs: Renamed to debian/psi3.docs. Added user manual.
  * debian/psi3.doc-base: Added.
  * debian/rules: Use variables instead of commands (e.g. MAKE, RM). Call
    the autotools_dev addon.
    (override_dh_auto_test): Removed the nofilter check. dh will do this.
  * debian/upstream: Added.
  * debian/README.source: Dropped obsolete file.
  * debian/TODO: Dropped.
  * debian/patches/*.patch: Added header tags.
  * debian/patches/13_parallel-make.patch: Added.
    - Try to improve the compilation process of flex/byacc related stuff.
  * debian/patches/14_fix_typos.patch: Added.
    - Fix spelling errors.
  * debian/patches/series: Adjusted.

 -- Debichem Team <debichem-devel@lists.alioth.debian.org>  Wed, 07 Aug 2013 22:48:32 +0200

psicode (3.4.0-4) unstable; urgency=high

  * debian/patches/07_464867_move_executables.patch: Only append /usr/lib/psi
    to $PATH if it is not already present (closes: #641470).

 -- Michael Banck <mbanck@debian.org>  Mon, 08 Apr 2013 15:44:32 +0200

psicode (3.4.0-3) unstable; urgency=low

  * debian/control: Add CC3, MRCCSD and SCS-MP2 energies, RHF hessian and
    closed-shell MP2 gradient to features, clarify that MP2-R12 is an
    explicitly correlated method.
  * debian/patches/09_system_libint.dpatch: New patch, modifies the build
    system to use the system libint and not compile and link in the shipped
    libint codes.
  * debian/control (Build-Depends): Added libint-dev.
  * debian/rules (DEB_MAKE_CHECK_TARGET): Run quicktests target to invoke the
    test suite.
  * debian/rules: Rewritten for dh.
  * debian/control (Build-Depends): Bumped debhelper version to 8, removed
    cdbs and dpatch.
  * debian/patches: Moved to source version 3.0 (quilt).
  * debian/source/format: New file.
  * debian/rules (override_dh_auto_install): Install some test suite input
    files as examples.
  * debian/dirs: Added examples directory.
  * debian/TODO: Updated.
  * debian/control (Standards-Version): Bumped to 3.9.3.
  * debian/rules (override_dh_auto_test): Do not abort build on test suite
    failure.
  * debian/rules (override_dh_auto_build): New rule, build the user manual in
    addition to the main code.
  * debian/control (Build-Depends): Added texlive-latex-recommended.
  * debian/patches/10_makerules_doc.patch: New patch, build the postscript
    file by default and deletes some more generated files on realclean.
  * debian/rules (override_dh_auto_install): Install postscript user manual
    into documentation directory.

 -- Michael Banck <mbanck@debian.org>  Thu, 29 Mar 2012 01:26:55 +0200

psicode (3.4.0-2) unstable; urgency=low

  * debian/control (Standards-Version): Bumped to 3.8.3.
    (Build-Depends): Added autotools-dev to fix
    outdated-autotools-helper-file lintian warning.
    (Vcs-Svn): Fixed vcs-field-uses-not-recommended-uri-format.
  * debian/rules (install/psi3): Remove all manual pages except the one for
    the psi3 executable.
  * debian/README.source: Added to make lintian happy.
  * debian/patches/08_525758_ftbfs_with_gcc44.dpatch: Added.
    - Fix FTBFS with GCC 4.4 (closes: #525758).
  * debian/patches/00list: Adjusted.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sat, 29 Aug 2009 15:24:28 +0200

psicode (3.4.0-1) unstable; urgency=low

  * New upstream release.

  [ Michael Banck ]
  * debian/patches/01_DESTDIR.dpatch: Refreshed.
  * debian/patches/02_FHS.dpatch: Removed, applied upstream.
  * debian/patches/03_debian_docdir: Likewise.
  * debian/patches/04_man.dpatch: Likewise.
  * debian/patches/06_466828_fix_gcc_43_ftbfs.dpatch: Likewise.
  * debian/patches/07_464867_move_executables: Fixed and refreshed.
  * debian/patches/00list: Adjusted.
  * debian/control: Improved description.
  * debian/patches-held: Removed.
  * debian/rules (install/psi3): Do not ship the ruby bindings for now.

  [ Daniel Leidert ]
  * debian/rules: Fix txtdir via DEB_MAKE_INSTALL_TARGET.
  * debian/patches/01_DESTDIR.dpatch: Refreshed.

 -- Michael Banck <mbanck@debian.org>  Mon, 23 Feb 2009 00:12:02 +0100

psicode (3.3.0-4) unstable; urgency=low

  * debian/control: Improved description.
  * debian/control (Standards-Version): Bumped to 3.8.0.1.

 -- Michael Banck <mbanck@debian.org>  Sun, 27 Jul 2008 13:16:17 +0200

psicode (3.3.0-3) unstable; urgency=low

  * debian/rules (DEB_MAKE_CHECK_TARGET): Do not abort test suite on
    failures.
  * debian/rules (DEB_CONFIGURE_EXTRA_FLAGS): Set ${bindir} to /usr/lib/psi.
  * debian/rules (install/psi3): Move psi3 file to /usr/bin.
  * debian/patches/07_464867_move_executables.dpatch: New patch, add
    /usr/lib/psi to the $PATH, so that the moved executables are found.
    (closes: #464867)
  * debian/patches/00list: Adjusted.

 -- Michael Banck <mbanck@debian.org>  Sat, 07 Jun 2008 16:49:57 +0200


