=== debian/control ===
Source: psicode
Section: science
Priority: optional
Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
Uploaders: Michael Banck <mbanck@debian.org>
Build-Depends: autotools-dev (>> 20100122.1),
               byacc,
               debhelper (>> 8),
               dh-autoreconf,
               flex,
               gfortran,
               libblas-dev,
               libint-dev,
               liblapack-dev,
               texlive-latex-recommended
Standards-Version: 3.9.4
Homepage: http://www.psicode.org/
Vcs-Browser: http://anonscm.debian.org/viewvc/debichem/unstable/psicode/
Vcs-Svn: svn://anonscm.debian.org/debichem/unstable/psicode/

Package: psi3
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Quantum Chemical Program Suite
 PSI3 is an ab-initio quantum chemistry program.  It is especially designed to
 accurately compute properties of small to medium molecules using highly
 correlated techniques.
 .
 It can compute energies and gradients for the following methods:
  * Closed shell and general restricted open shell Hartree-Fock (RHF/ROHF)
    (including analytical hessians for RHF)
  * Closed shell Moeller-Plesset pertubation theory (MP2)
  * Complete active space SCF (CASSCF)
  * Coupled-cluster singles doubles (CCSD)
  * Coupled-cluster singles doubles with pertubative triples (CCSD(T))
    (only for unrestricted (UHF) reference wavefunctions)
 .
 Additionally, it can compute energies for the following methods:
  * Unrestricted open shell Hartree-Fock (UHF)
  * Closed/open shell Moeller-Plesset pertubation theory (MP2)
  * Closed shell explicitly correlated MP2 theory (MP2-R12) and spin-component
    scaled MP2 theory (SCS-MP2)
  * Multireference configuration-interaction (MRCI)
  * Coupled-cluster singles doubles with pertubative triples (CCSD(T))
  * Second/third-order approximate coupled-cluster singles doubles (CC2/CC3)
  * Multireference coupled-cluster singles doubles (MRCCSD)
  * Closed shell and general restricted open shell equation-of-motion coupled-
    cluster singles doubles (EOM-CCSD)
 .
 Further features include:
  * Flexible, modular and customizable input format
  * Excited state calculations with the CC2/CC3, EOM-CCSD, CASSCF, MRCI and
    MRCCSD methods
  * Internal coordinate geometry optimizer
  * Harmonic frequencies calculations
  * One-electron properties like dipole/quadrupole moments, natural orbitals,
    electrostatic potential, hyperfine coupling constants or spin density
  * Utilization of molecular point-group symmetry to increase efficiency
