=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE=1

export SCRATCH="$(CURDIR)/tmp-scratch"

%:
	dh $@ --with autotools_dev --parallel

override_dh_auto_clean:
	dh_auto_clean
	-(cd tests; $(MAKE) quicktestsclean)
	-(cd doc/userman; $(MAKE) realclean)
	find $(CURDIR) \( -name Makefile -o -name MakeVars -o -name MakeRules -o -name "*_config.h" \) -delete
	(cd doc; $(RM) doxygen/doxygen.cfg macros.tex progman/svn.eps userman/prsty.bst)
	(cd tests; $(RM) runtest.pl psi_start/psi_start.pl uhf-stab/uhf-stab.pl rhf-stab/rhf-stab.pl rohf-stab/rohf-stab.pl)
	(cd include; $(RM) psiconfig.h chkpt_params.h)
	$(RM) lib/*.a a.out config.*
	$(RM) -r tmp-scratch

override_dh_auto_configure:
	dh_auto_configure -- --bindir=/usr/lib/psi --docdir=/usr/share/doc/psi3

override_dh_auto_build:
	(cd doc/userman; $(MAKE))
	dh_auto_build

override_dh_auto_install:
	dh_auto_install
	$(RM) -r debian/psi3/usr/lib/libPSI* \
	         debian/psi3/usr/include \
	         debian/psi3/usr/share/psi/ruby
	mv debian/psi3/usr/lib/psi/psi3 debian/psi3/usr/bin
	for i in scf-opt scf-freq scf-polar rhf-stab 		\
	rhf-oeprop cc1 mp2-opt mp2-direct-sp mp2-scs 		\
	dboc-rhf1 mp2r12-sp1 rhf-lindep1 cisd-sp casscf-sp; 	\
		do cp tests/$$i/input.dat 			\
		debian/psi3/usr/share/doc/psi3/examples/$$i.dat;\
	done
	cp debian/psirc.example debian/psi3/usr/share/doc/psi3

ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
override_dh_auto_test:
	-(cd tests; $(MAKE) quicktests)
endif
